Rocky Linux: RLSA-2022:2013 openssh security | LinuxSecurity.com

Advisories

\{'type': 'Security', 'shortCode': 'RL', 'name': 'RLSA-2022:2013', 'synopsis': 'Moderate: openssh security, bug fix, and enhancement update', 'severity': 'Moderate', 'topic': 'An update for openssh is now available for Rocky Linux 8.\nRocky Linux Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.', 'description': 'OpenSSH is an SSH protocol implementation supported by a number of Linux, UNIX, and similar operating systems. It includes the core files necessary for both the OpenSSH client and server.\nFor more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.\nAdditional Changes:\nFor detailed information on changes in this release, see the Rocky Linux 8.6 Release Notes linked from the References section.', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['2008291', '2015828'], 'cves': ['Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-41617.json:::CVE-2021-41617'], 'references': [], 'publishedAt': '2022-05-18T19:44:23.498830Z', 'rpms': ['openssh-8.0p1-13.el8.aarch64.rpm', 'openssh-8.0p1-13.el8.src.rpm', 'openssh-8.0p1-13.el8.x86_64.rpm', 'openssh-askpass-8.0p1-13.el8.aarch64.rpm', 'openssh-askpass-8.0p1-13.el8.x86_64.rpm', 'openssh-askpass-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-askpass-debuginfo-8.0p1-13.el8.x86_64.rpm', 'openssh-cavs-8.0p1-13.el8.aarch64.rpm', 'openssh-cavs-8.0p1-13.el8.x86_64.rpm', 'openssh-cavs-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-cavs-debuginfo-8.0p1-13.el8.x86_64.rpm', 'openssh-clients-8.0p1-13.el8.aarch64.rpm', 'openssh-clients-8.0p1-13.el8.x86_64.rpm', 'openssh-clients-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-clients-debuginfo-8.0p1-13.el8.x86_64.rpm', 'openssh-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-debuginfo-8.0p1-13.el8.x86_64.rpm', 'openssh-debugsource-8.0p1-13.el8.aarch64.rpm', 'openssh-debugsource-8.0p1-13.el8.x86_64.rpm', 'openssh-keycat-8.0p1-13.el8.aarch64.rpm', 'openssh-keycat-8.0p1-13.el8.x86_64.rpm', 'openssh-keycat-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-keycat-debuginfo-8.0p1-13.el8.x86_64.rpm', 'openssh-ldap-8.0p1-13.el8.aarch64.rpm', 'openssh-ldap-8.0p1-13.el8.x86_64.rpm', 'openssh-ldap-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-ldap-debuginfo-8.0p1-13.el8.x86_64.rpm', 'openssh-server-8.0p1-13.el8.aarch64.rpm', 'openssh-server-8.0p1-13.el8.x86_64.rpm', 'openssh-server-debuginfo-8.0p1-13.el8.aarch64.rpm', 'openssh-server-debuginfo-8.0p1-13.el8.x86_64.rpm', 'pam_ssh_agent_auth-0.10.3-7.13.el8.aarch64.rpm', 'pam_ssh_agent_auth-0.10.3-7.13.el8.x86_64.rpm', 'pam_ssh_agent_auth-debuginfo-0.10.3-7.13.el8.aarch64.rpm', 'pam_ssh_agent_auth-debuginfo-0.10.3-7.13.el8.x86_64.rpm']}\

Rocky Linux: RLSA-2022:2013 openssh security

September 2, 2022
An update for openssh is now available for Rocky Linux 8

Summary

An update for openssh is now available for Rocky Linux 8. Rocky Linux Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.


OpenSSH is an SSH protocol implementation supported by a number of Linux, UNIX, and similar operating systems. It includes the core files necessary for both the OpenSSH client and server. For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section. Additional Changes: For detailed information on changes in this release, see the Rocky Linux 8.6 Release Notes linked from the References section.

RPMs

openssh-8.0p1-13.el8.aarch64.rpm
openssh-8.0p1-13.el8.src.rpm
openssh-8.0p1-13.el8.x86_64.rpm
openssh-askpass-8.0p1-13.el8.aarch64.rpm
openssh-askpass-8.0p1-13.el8.x86_64.rpm
openssh-askpass-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-askpass-debuginfo-8.0p1-13.el8.x86_64.rpm
openssh-cavs-8.0p1-13.el8.aarch64.rpm
openssh-cavs-8.0p1-13.el8.x86_64.rpm
openssh-cavs-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-cavs-debuginfo-8.0p1-13.el8.x86_64.rpm
openssh-clients-8.0p1-13.el8.aarch64.rpm
openssh-clients-8.0p1-13.el8.x86_64.rpm
openssh-clients-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-clients-debuginfo-8.0p1-13.el8.x86_64.rpm
openssh-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-debuginfo-8.0p1-13.el8.x86_64.rpm
openssh-debugsource-8.0p1-13.el8.aarch64.rpm
openssh-debugsource-8.0p1-13.el8.x86_64.rpm
openssh-keycat-8.0p1-13.el8.aarch64.rpm
openssh-keycat-8.0p1-13.el8.x86_64.rpm
openssh-keycat-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-keycat-debuginfo-8.0p1-13.el8.x86_64.rpm
openssh-ldap-8.0p1-13.el8.aarch64.rpm
openssh-ldap-8.0p1-13.el8.x86_64.rpm
openssh-ldap-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-ldap-debuginfo-8.0p1-13.el8.x86_64.rpm
openssh-server-8.0p1-13.el8.aarch64.rpm
openssh-server-8.0p1-13.el8.x86_64.rpm
openssh-server-debuginfo-8.0p1-13.el8.aarch64.rpm
openssh-server-debuginfo-8.0p1-13.el8.x86_64.rpm
pam_ssh_agent_auth-0.10.3-7.13.el8.aarch64.rpm
pam_ssh_agent_auth-0.10.3-7.13.el8.x86_64.rpm
pam_ssh_agent_auth-debuginfo-0.10.3-7.13.el8.aarch64.rpm
pam_ssh_agent_auth-debuginfo-0.10.3-7.13.el8.x86_64.rpm

References

Severity
Name: RLSA-2022:2013
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=2008291

https://bugzilla.redhat.com/show_bug.cgi?id=2015828

CVES

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2021-41617.json

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.